HomeFreeBSD

Update geany and geany-plugins to 1.36.

Description

Update geany and geany-plugins to 1.36.

The geany-plugin-debugger port now supports gtk3 and has a gtk3 flavor.

Details

Committed
madpilotSep 30 2019, 11:40 AM
Parents
rP513368: Remove expired ports:
Branches
Unknown
Tags
Unknown